Bug 166884 - games/crossfire-server: Update to version 1.17.0
Summary: games/crossfire-server: Update to version 1.17.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-12 19:40 UTC by tkato432
Modified: 2012-05-16 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (11.07 KB, patch)
2012-04-12 19:40 UTC, tkato432
no flags Details | Diff
games_crossfire-server.diff (11.42 KB, patch)
2012-05-14 13:28 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-04-12 19:40:11 UTC
- Update to version 1.17.0
Comment 1 Edwin Groothuis freebsd_committer 2012-04-12 19:41:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-05-14 11:13:36 UTC
State Changed
From-To: open->feedback

plist fail http://tb.smeets.im/tb/index.php?action=describe_port&id=1873
Comment 3 tkato432 2012-05-14 13:28:11 UTC
Here is the corrected patch.
Comment 4 dfilter service freebsd_committer 2012-05-16 05:40:28 UTC
miwi        2012-05-16 04:40:15 UTC

  FreeBSD ports repository

  Modified files:
    games/crossfire-server Makefile distinfo pkg-plist 
  Log:
  - Update to 1.17.0
  
  PR:             166884
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.70      +7 -5      ports/games/crossfire-server/Makefile
  1.20      +4 -4      ports/games/crossfire-server/distinfo
  1.25      +32 -12    ports/games/crossfire-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2012-05-16 05:40:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!